gstreamer0.10-ffmpeg 0.10.9-2 source package in Ubuntu

Changelog

gstreamer0.10-ffmpeg (0.10.9-2) unstable; urgency=low

  * debian/patches/03_restricted-caps.patch
    + Added. Make sure the video caps in the negotiation are always as
      restricted as possible.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:26:50 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-23
Uploaded to:
Lucid
Original maintainer:
Maintainers of GStreamer packages
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gstreamer0.10-ffmpeg_0.10.9.orig.tar.gz 3.7 MiB c4a6cb23fd110b29aaa685fa242e70f43b9d513bed621095e11d5b87a1752228
gstreamer0.10-ffmpeg_0.10.9-2.diff.gz 9.1 KiB b44488ed34dae9eadc1dc7c10a24e36f847bd9d714e8a5e2be122e4c69ced3cf
gstreamer0.10-ffmpeg_0.10.9-2.dsc 1.7 KiB 30cc15ec0b9c564164fa8321aa1d78c59348ecfd04f1396f4441afd0aafaccaa

Available diffs

View changes file

Binary packages built by this source

gstreamer0.10-ffmpeg: No summary available for gstreamer0.10-ffmpeg in ubuntu lucid.

No description available for gstreamer0.10-ffmpeg in ubuntu lucid.

gstreamer0.10-ffmpeg-dbg: No summary available for gstreamer0.10-ffmpeg-dbg in ubuntu lucid.

No description available for gstreamer0.10-ffmpeg-dbg in ubuntu lucid.